# tsc

Build a project using TypeScript.

Properties can be configured in angular.json when defining the executor, or when invoking it.

## Properties

### assets

Type: `array`

List of static assets.

### main

Type: `string`

The name of the main entry-point file.

### outputPath

Type: `string`

The output path of the generated files.

### tsConfig

Type: `string`

The path to the Typescript configuration file.
